*.old
.well-known/

config/
!config/config.data_acces.php.install
!config/config.data_source.php.install
!config/config.mxconf.php.install
!config/config.navigation.php.install
!config/config.php.install
!config/config.system.php.install
!config/installcontrol.php.install

data/backup/
!data/backup/.htaccess

data/css/
!data/css/animate/
!data/css/bootstrap/
!data/css/bootstrap-datepicker/
!data/css/bootstrap-toggle/
!data/css/dataTables.bootstrap4/
!data/css/elFinder/
!data/css/fork-awesome/
!data/css/jquery.dataTables/
!data/css/jquery.ui/

data/global/
!data/global/rss.mxt
!data/global/xml.mxt

data/image/communities/*.*

data/image/icons/language/
!data/image/icons/language/ad.png
!data/image/icons/language/ae.png
!data/image/icons/language/ag.png
!data/image/icons/language/ai.png
!data/image/icons/language/al.png
!data/image/icons/language/am.png
!data/image/icons/language/an.png
!data/image/icons/language/ao.png
!data/image/icons/language/aq.png
!data/image/icons/language/ar.png
!data/image/icons/language/as.png
!data/image/icons/language/at.png
!data/image/icons/language/au.png
!data/image/icons/language/aw.png
!data/image/icons/language/az.png
!data/image/icons/language/ba.png
!data/image/icons/language/bb.png
!data/image/icons/language/bd.png
!data/image/icons/language/be.png
!data/image/icons/language/bf.png
!data/image/icons/language/bg.png
!data/image/icons/language/bh.png
!data/image/icons/language/bi.png
!data/image/icons/language/bj.png
!data/image/icons/language/bm.png
!data/image/icons/language/bn.png
!data/image/icons/language/bo.png
!data/image/icons/language/br.png
!data/image/icons/language/bs.png
!data/image/icons/language/bt.png
!data/image/icons/language/bv.png
!data/image/icons/language/bw.png
!data/image/icons/language/by.png
!data/image/icons/language/bz.png
!data/image/icons/language/ca.png
!data/image/icons/language/cc.png
!data/image/icons/language/cf.png
!data/image/icons/language/cg.png
!data/image/icons/language/ch.png
!data/image/icons/language/ci.png
!data/image/icons/language/ck.png
!data/image/icons/language/cl.png
!data/image/icons/language/cm.png
!data/image/icons/language/cn.png
!data/image/icons/language/co.png
!data/image/icons/language/cr.png
!data/image/icons/language/cu.png
!data/image/icons/language/cv.png
!data/image/icons/language/cy.png
!data/image/icons/language/cz.png
!data/image/icons/language/default.png
!data/image/icons/language/de.png
!data/image/icons/language/dj.png
!data/image/icons/language/dk.png
!data/image/icons/language/dm.png
!data/image/icons/language/do.png
!data/image/icons/language/dz.png
!data/image/icons/language/ec.png
!data/image/icons/language/ee.png
!data/image/icons/language/eg.png
!data/image/icons/language/eh.png
!data/image/icons/language/er.png
!data/image/icons/language/es.png
!data/image/icons/language/et.png
!data/image/icons/language/eu.png
!data/image/icons/language/fi.png
!data/image/icons/language/fj.png
!data/image/icons/language/fo.png
!data/image/icons/language/fr_gb.png
!data/image/icons/language/fr.png
!data/image/icons/language/ga.png
!data/image/icons/language/gb_fr.png
!data/image/icons/language/gb.png
!data/image/icons/language/gd.png
!data/image/icons/language/ge.png
!data/image/icons/language/gh.png
!data/image/icons/language/gi.png
!data/image/icons/language/gm.png
!data/image/icons/language/gn.png
!data/image/icons/language/gq.png
!data/image/icons/language/gr.png
!data/image/icons/language/gt.png
!data/image/icons/language/gu.png
!data/image/icons/language/gw.png
!data/image/icons/language/gy.png
!data/image/icons/language/hk.png
!data/image/icons/language/hn.png
!data/image/icons/language/hr.png
!data/image/icons/language/ht.png
!data/image/icons/language/hu.png
!data/image/icons/language/id.png
!data/image/icons/language/ie.png
!data/image/icons/language/il.png
!data/image/icons/language/in.png
!data/image/icons/language/iq.png
!data/image/icons/language/ir.png
!data/image/icons/language/is.png
!data/image/icons/language/it.png
!data/image/icons/language/jm.png
!data/image/icons/language/jo.png
!data/image/icons/language/jp.png
!data/image/icons/language/ke.png
!data/image/icons/language/kg.png
!data/image/icons/language/kh.png
!data/image/icons/language/ki.png
!data/image/icons/language/km.png
!data/image/icons/language/kn.png
!data/image/icons/language/kp.png
!data/image/icons/language/kr.png
!data/image/icons/language/kw.png
!data/image/icons/language/kz.png
!data/image/icons/language/la.png
!data/image/icons/language/lb.png
!data/image/icons/language/lc.png
!data/image/icons/language/li.png
!data/image/icons/language/lk.png
!data/image/icons/language/lr.png
!data/image/icons/language/ls.png
!data/image/icons/language/lt.png
!data/image/icons/language/lu.png
!data/image/icons/language/lv.png
!data/image/icons/language/ly.png
!data/image/icons/language/ma.png
!data/image/icons/language/mc.png
!data/image/icons/language/md.png
!data/image/icons/language/mg.png
!data/image/icons/language/mh.png
!data/image/icons/language/mk.png
!data/image/icons/language/ml.png
!data/image/icons/language/mm.png
!data/image/icons/language/mn.png
!data/image/icons/language/mo.png
!data/image/icons/language/mr.png
!data/image/icons/language/ms.png
!data/image/icons/language/mt.png
!data/image/icons/language/mu.png
!data/image/icons/language/mv.png
!data/image/icons/language/mw.png
!data/image/icons/language/mx.png
!data/image/icons/language/my.png
!data/image/icons/language/mz.png
!data/image/icons/language/na.png
!data/image/icons/language/ne.png
!data/image/icons/language/ng.png
!data/image/icons/language/ni.png
!data/image/icons/language/nl.png
!data/image/icons/language/no.png
!data/image/icons/language/np.png
!data/image/icons/language/nr.png
!data/image/icons/language/nz.png
!data/image/icons/language/om.png
!data/image/icons/language/pa.png
!data/image/icons/language/pe.png
!data/image/icons/language/pf.png
!data/image/icons/language/pg.png
!data/image/icons/language/ph.png
!data/image/icons/language/pk.png
!data/image/icons/language/pl.png
!data/image/icons/language/pr.png
!data/image/icons/language/ps.png
!data/image/icons/language/pt.png
!data/image/icons/language/pw.png
!data/image/icons/language/py.png
!data/image/icons/language/qa.png
!data/image/icons/language/re.png
!data/image/icons/language/ro.png
!data/image/icons/language/ru.png
!data/image/icons/language/rw.png
!data/image/icons/language/sa.png
!data/image/icons/language/sb.png
!data/image/icons/language/sc.png
!data/image/icons/language/se.png
!data/image/icons/language/sg.png
!data/image/icons/language/si.png
!data/image/icons/language/sk.png
!data/image/icons/language/sl.png
!data/image/icons/language/sm.png
!data/image/icons/language/sn.png
!data/image/icons/language/so.png
!data/image/icons/language/sr.png
!data/image/icons/language/st.png
!data/image/icons/language/sv.png
!data/image/icons/language/sy.png
!data/image/icons/language/sz.png
!data/image/icons/language/tc.png
!data/image/icons/language/td.png
!data/image/icons/language/tf.png
!data/image/icons/language/tg.png
!data/image/icons/language/th.png
!data/image/icons/language/tj.png
!data/image/icons/language/tl.png
!data/image/icons/language/tn.png
!data/image/icons/language/to.png
!data/image/icons/language/tr.png
!data/image/icons/language/tt.png
!data/image/icons/language/tv.png
!data/image/icons/language/tw.png
!data/image/icons/language/tz.png
!data/image/icons/language/ua.png
!data/image/icons/language/ug.png
!data/image/icons/language/um.png
!data/image/icons/language/us.png
!data/image/icons/language/uy.png
!data/image/icons/language/uz.png
!data/image/icons/language/va.png
!data/image/icons/language/vc.png
!data/image/icons/language/ve.png
!data/image/icons/language/vg.png
!data/image/icons/language/vi.png
!data/image/icons/language/vn.png
!data/image/icons/language/vu.png
!data/image/icons/language/ws.png
!data/image/icons/language/ye.png
!data/image/icons/language/za.png
!data/image/icons/language/zm.png
!data/image/icons/language/zw.png

data/image/icons/node/
!data/image/icons/node/add.png
!data/image/icons/node/Adhesion_nook.png
!data/image/icons/node/Adhesion_ok.png
!data/image/icons/node/aionicon.png
!data/image/icons/node/akonadi.png
!data/image/icons/node/akregator.png
!data/image/icons/node/applications-internet.png
!data/image/icons/node/assessments-300x300.png
!data/image/icons/node/authorise.png
!data/image/icons/node/back.png
!data/image/icons/node/back_rol.png
!data/image/icons/node/calendar_icon.png
!data/image/icons/node/call-start.png
!data/image/icons/node/capacitors_1.png
!data/image/icons/node/cnc_machine.png
!data/image/icons/node/config.png
!data/image/icons/node/contact-new.png
!data/image/icons/node/debian-swirl.png
!data/image/icons/node/defaultnode.png
!data/image/icons/node/delete.png
!data/image/icons/node/dev-web.png
!data/image/icons/node/dialog-warning.png
!data/image/icons/node/emblem-debian.png
!data/image/icons/node/emblem-mail.png
!data/image/icons/node/exit.png
!data/image/icons/node/export.png
!data/image/icons/node/fermer.png
!data/image/icons/node/first.png
!data/image/icons/node/first_rol.png
!data/image/icons/node/folder-development.png
!data/image/icons/node/folder-downloads.png
!data/image/icons/node/folder-video.png
!data/image/icons/node/forbidden.png
!data/image/icons/node/gcr-smart-card.png
!data/image/icons/node/groups.png
!data/image/icons/node/guilds.png
!data/image/icons/node/help-about.png
!data/image/icons/node/help.png
!data/image/icons/node/home.png
!data/image/icons/node/info.png
!data/image/icons/node/internet-mail.png
!data/image/icons/node/JapanExpo_picto.png
!data/image/icons/node/JicJac_Rail_Polishing_Machine.png
!data/image/icons/node/johnny_automatic_diagonal_cutting_pliers.png
!data/image/icons/node/johnny_automatic_electric_drill.png
!data/image/icons/node/keyringup.png
!data/image/icons/node/kig.png
!data/image/icons/node/kmail.png
!data/image/icons/node/kontact.png
!data/image/icons/node/last.png
!data/image/icons/node/last_rol.png
!data/image/icons/node/LCube.png
!data/image/icons/node/list-add-user.png
!data/image/icons/node/localisation.png
!data/image/icons/node/logo-fablab_64x64.png
!data/image/icons/node/Machovka_Drilling_machine.png
!data/image/icons/node/mail-message_copy_1.png
!data/image/icons/node/mail-message_copy_2.png
!data/image/icons/node/mail-message.png
!data/image/icons/node/mail.png
!data/image/icons/node/media-playlist-repeat.png
!data/image/icons/node/next.png
!data/image/icons/node/next_rol.png
!data/image/icons/node/office-calendar.png
!data/image/icons/node/orange01.png
!data/image/icons/node/orange02.png
!data/image/icons/node/orange03.png
!data/image/icons/node/orange04.png
!data/image/icons/node/orange05.png
!data/image/icons/node/orange06.png
!data/image/icons/node/orange07.png
!data/image/icons/node/orange08.png
!data/image/icons/node/orange09.png
!data/image/icons/node/orange10.png
!data/image/icons/node/orange11.png
!data/image/icons/node/orange12.png
!data/image/icons/node/orange13.png
!data/image/icons/node/orange14.png
!data/image/icons/node/orange15.png
!data/image/icons/node/orange16.png
!data/image/icons/node/orange17.png
!data/image/icons/node/orange18.png
!data/image/icons/node/orange20.png
!data/image/icons/node/owncloud.png
!data/image/icons/node/planner.png
!data/image/icons/node/preferences-other.png
!data/image/icons/node/procman.png
!data/image/icons/node/puce.png
!data/image/icons/node/reply.png
!data/image/icons/node/resistors_ganson.png
!data/image/icons/node/rightarrowbutton-up.png
!data/image/icons/node/search.png
!data/image/icons/node/sort.png
!data/image/icons/node/StepNO.png
!data/image/icons/node/StepOK.png
!data/image/icons/node/system-file-manager.png
!data/image/icons/node/system-users.png
!data/image/icons/node/text-rtf.png
!data/image/icons/node/top.png
!data/image/icons/node/transistor.png
!data/image/icons/node/unauthorise.png
!data/image/icons/node/update.png
!data/image/icons/node/user-group-new.png
!data/image/icons/node/user-identity.png
!data/image/icons/node/user-online.png
!data/image/icons/node/view.png

data/image/icons/object/
!data/image/icons/object/akregator.png
!data/image/icons/object/applications-internet.png
!data/image/icons/object/bleu01.png
!data/image/icons/object/bleu02.png
!data/image/icons/object/bleu03.png
!data/image/icons/object/bleu04.png
!data/image/icons/object/bleu05.png
!data/image/icons/object/bleu06.png
!data/image/icons/object/bleu07.png
!data/image/icons/object/bleu09.png
!data/image/icons/object/bleu10.png
!data/image/icons/object/bleu11.png
!data/image/icons/object/bleu12.png
!data/image/icons/object/bleu13.png
!data/image/icons/object/bleu14.png
!data/image/icons/object/bleu16.png
!data/image/icons/object/bleu17.png
!data/image/icons/object/bleu18.png
!data/image/icons/object/bleu19.png
!data/image/icons/object/bleu20.png
!data/image/icons/object/call-start.png
!data/image/icons/object/capacitors_1.png
!data/image/icons/object/chat-up.png
!data/image/icons/object/cnc_machine.png
!data/image/icons/object/contact-new.png
!data/image/icons/object/debian-swirl.png
!data/image/icons/object/defaultobject.png
!data/image/icons/object/diodes2.png
!data/image/icons/object/emblem-debian.png
!data/image/icons/object/emblem-mail.png
!data/image/icons/object/folder-video.png
!data/image/icons/object/format-line-spacing-normal.png
!data/image/icons/object/gcr-smart-card.png
!data/image/icons/object/go-home.png
!data/image/icons/object/internet-mail.png
!data/image/icons/object/JapanExpo_picto.png
!data/image/icons/object/JicJac_Rail_Polishing_Machine.png
!data/image/icons/object/johnny_automatic_diagonal_cutting_pliers.png
!data/image/icons/object/johnny_automatic_electric_drill.png
!data/image/icons/object/kig.png
!data/image/icons/object/kmail.png
!data/image/icons/object/knewsticker.png
!data/image/icons/object/kontact_22x22.png
!data/image/icons/object/korgac.png
!data/image/icons/object/lcube_22x22.png
!data/image/icons/object/list-add-user.png
!data/image/icons/object/Machovka_Drilling_machine.png
!data/image/icons/object/mail-message_copy_1.png
!data/image/icons/object/mail-message_copy_2.png
!data/image/icons/object/mail-message.png
!data/image/icons/object/nextpage-up.png
!data/image/icons/object/office-calendar.png
!data/image/icons/object/owncloud.png
!data/image/icons/object/planner_22x22.png
!data/image/icons/object/preferences-other.png
!data/image/icons/object/procman.png
!data/image/icons/object/resistors_ganson.png
!data/image/icons/object/search.png
!data/image/icons/object/system-file-manager.png
!data/image/icons/object/system-users.png
!data/image/icons/object/text-rtf.png
!data/image/icons/object/user-identity.png
!data/image/icons/object/user-online.png

data/javascript/
!data/javascript/bootstrap/
!data/javascript/bootstrap-datepicker/
!data/javascript/bootstrap-toggle/
!data/javascript/dataTables.bootstrap4/
!data/javascript/elFinder/
!data/javascript/jquery/
!data/javascript/jquery.dataTables/
!data/javascript/popper/
!data/javascript/summernote/

data/message/
!data/message/*/adminentrynode.ini
!data/message/*/admingroup.ini
!data/message/*/adminhome.ini
!data/message/*/adminnode.ini
!data/message/*/adminobject.ini
!data/message/*/adminsubscriptions.ini
!data/message/*/corporateinfos.ini
!data/message/*/datatables_adminentrynode.txt
!data/message/*/datatables_adminobject.txt
!data/message/*/datatables_adminsubscriptions.txt
!data/message/*/datatables_adminuser.txt
!data/message/*/datatables_rightadmin.txt
!data/message/*/datatables.txt
!data/message/*/date.ini
!data/message/*/install.ini
!data/message/*/installmanager.ini
!data/message/*/licence.inc
!data/message/*/main.ini
!data/message/*/object.ini
!data/message/*/user.ini

data/static/
!data/static/html/blank.htm
!data/static/html/default_help.htm
!data/static/html/login.htm
!data/static/html/system
!data/static/html/valide.htm
!data/static/html/system/error.htm

data/template/

data/template/cache/

data/template/default/
!data/template/default/default.css
!data/template/default/main.mxt
!data/template/default/preview.png
!data/template/default/print.mxt
!data/template/default/style.css

data/template/default/config/
!data/template/default/config/parametres.mxp

data/template/default/css/
!data/template/default/css/bloc.css
!data/template/default/css/button.css
!data/template/default/css/csshover.htc
!data/template/default/css/custom.css
!data/template/default/css/fck.css
!data/template/default/css/fckstyles.xml
!data/template/default/css/global.css
!data/template/default/css/home.css

data/template/default/media/
data/template/default/media/image/
!data/template/default/media/image/aion_icon.png
!data/template/default/media/image/Background.png
!data/template/default/media/image/bas_acces01.png
!data/template/default/media/image/bas_acces01_rol.png
!data/template/default/media/image/bas_acces02.png
!data/template/default/media/image/bas_acces02_rol.png
!data/template/default/media/image/bas_bienvenue.png
!data/template/default/media/image/bas_f.png
!data/template/default/media/image/bas_fond.png
!data/template/default/media/image/bas_gauche.png
!data/template/default/media/image/bas.png
!data/template/default/media/image/bd.png
!data/template/default/media/image/bg.png
!data/template/default/media/image/border.png
!data/template/default/media/image/cadre_hori.png
!data/template/default/media/image/cadre_vert.png
!data/template/default/media/image/crunch.png
!data/template/default/media/image/granilinkfile
!data/template/default/media/image/gris.png
!data/template/default/media/image/gros_picto.png
!data/template/default/media/image/haut_acces.png
!data/template/default/media/image/haut_aces2.png
!data/template/default/media/image/haut_f.png
!data/template/default/media/image/haut_fond.png
!data/template/default/media/image/haut_logo.png
!data/template/default/media/image/haut_logo_main.png
!data/template/default/media/image/hd_f.png
!data/template/default/media/image/hg_f.png
!data/template/default/media/image/milieu1.png
!data/template/default/media/image/milieu2.png
!data/template/default/media/image/moyen_picto.png
!data/template/default/media/image/petit_picto.png
!data/template/default/media/image/petitspoints.png
!data/template/default/media/image/picto_navi.png
!data/template/default/media/image/pix.png
!data/template/default/media/image/separation.png
!data/template/default/media/image/separator.png
!data/template/default/media/image/sign1.png
!data/template/default/media/image/spacer.png
!data/template/default/media/image/transp.png
!data/template/default/media/image/visu_navi.png

data/template/default/media/image/granilinkfile/

data/template/default/media/image/granilinkfile/16x16/
!data/template/default/media/image/granilinkfile/16x16/camera.png
!data/template/default/media/image/granilinkfile/16x16/chardevice.png
!data/template/default/media/image/granilinkfile/16x16/desktop.png
!data/template/default/media/image/granilinkfile/16x16/exec.png
!data/template/default/media/image/granilinkfile/16x16/file_broken.png
!data/template/default/media/image/granilinkfile/16x16/file_important.png
!data/template/default/media/image/granilinkfile/16x16/file_locked.png
!data/template/default/media/image/granilinkfile/16x16/file_temporary.png
!data/template/default/media/image/granilinkfile/16x16/folder_blue_open.png
!data/template/default/media/image/granilinkfile/16x16/folder_blue.png
!data/template/default/media/image/granilinkfile/16x16/folder_cyan_open.png
!data/template/default/media/image/granilinkfile/16x16/folder_cyan.png
!data/template/default/media/image/granilinkfile/16x16/folder_download.png
!data/template/default/media/image/granilinkfile/16x16/folder_favorite.png
!data/template/default/media/image/granilinkfile/16x16/folder_font.png
!data/template/default/media/image/granilinkfile/16x16/folder_games.png
!data/template/default/media/image/granilinkfile/16x16/folder_green_open.png
!data/template/default/media/image/granilinkfile/16x16/folder_green.png
!data/template/default/media/image/granilinkfile/16x16/folder_grey_open.png
!data/template/default/media/image/granilinkfile/16x16/folder_grey.png
!data/template/default/media/image/granilinkfile/16x16/folder_home.png
!data/template/default/media/image/granilinkfile/16x16/folder_html.png
!data/template/default/media/image/granilinkfile/16x16/folder_http.png
!data/template/default/media/image/granilinkfile/16x16/folder_image.png
!data/template/default/media/image/granilinkfile/16x16/folder_important.png
!data/template/default/media/image/granilinkfile/16x16/folder_inbox.png
!data/template/default/media/image/granilinkfile/16x16/folder_locked.png
!data/template/default/media/image/granilinkfile/16x16/folder_mail.png
!data/template/default/media/image/granilinkfile/16x16/folder_midi.png
!data/template/default/media/image/granilinkfile/16x16/folder_open.png
!data/template/default/media/image/granilinkfile/16x16/folder_orange_open.png
!data/template/default/media/image/granilinkfile/16x16/folder_orange.png
!data/template/default/media/image/granilinkfile/16x16/folder_outbox.png
!data/template/default/media/image/granilinkfile/16x16/folder_photo.png
!data/template/default/media/image/granilinkfile/16x16/folder.png
!data/template/default/media/image/granilinkfile/16x16/folder_print.png
!data/template/default/media/image/granilinkfile/16x16/folder_red_open.png
!data/template/default/media/image/granilinkfile/16x16/folder_red.png
!data/template/default/media/image/granilinkfile/16x16/folder_sent_mail.png
!data/template/default/media/image/granilinkfile/16x16/folder_sound.png
!data/template/default/media/image/granilinkfile/16x16/folder_tar.png
!data/template/default/media/image/granilinkfile/16x16/folder_txt.png
!data/template/default/media/image/granilinkfile/16x16/folder_video.png
!data/template/default/media/image/granilinkfile/16x16/folder_violet_open.png
!data/template/default/media/image/granilinkfile/16x16/folder_violet.png
!data/template/default/media/image/granilinkfile/16x16/folder_yellow_open.png
!data/template/default/media/image/granilinkfile/16x16/folder_yellow.png
!data/template/default/media/image/granilinkfile/16x16/ftp.png
!data/template/default/media/image/granilinkfile/16x16/link.png
!data/template/default/media/image/granilinkfile/16x16/lockoverlay.png
!data/template/default/media/image/granilinkfile/16x16/network_local.png
!data/template/default/media/image/granilinkfile/16x16/network.png
!data/template/default/media/image/granilinkfile/16x16/pipe.png
!data/template/default/media/image/granilinkfile/16x16/server.png
!data/template/default/media/image/granilinkfile/16x16/services.png
!data/template/default/media/image/granilinkfile/16x16/socket.png
!data/template/default/media/image/granilinkfile/16x16/trashcan_empty.png
!data/template/default/media/image/granilinkfile/16x16/trashcan_full.png
!data/template/default/media/image/granilinkfile/16x16/www.png
!data/template/default/media/image/granilinkfile/16x16/zip.png

data/template/default/media/picto/
!data/template/default/media/picto/add.png
!data/template/default/media/picto/aion_icon.png
!data/template/default/media/picto/akonadi.png
!data/template/default/media/picto/authorise.png
!data/template/default/media/picto/back.png
!data/template/default/media/picto/back_rol.png
!data/template/default/media/picto/calendar_icon.png
!data/template/default/media/picto/config.png
!data/template/default/media/picto/delete.png
!data/template/default/media/picto/exit.png
!data/template/default/media/picto/export.png
!data/template/default/media/picto/fermer.png
!data/template/default/media/picto/first.png
!data/template/default/media/picto/first_rol.png
!data/template/default/media/picto/forbidden.png
!data/template/default/media/picto/groups.png
!data/template/default/media/picto/help.png
!data/template/default/media/picto/help.png
!data/template/default/media/picto/home.png
!data/template/default/media/picto/info.png
!data/template/default/media/picto/last.png
!data/template/default/media/picto/last_rol.png
!data/template/default/media/picto/mail.png
!data/template/default/media/picto/next.png
!data/template/default/media/picto/next_rol.png
!data/template/default/media/picto/puce.png
!data/template/default/media/picto/reply.png
!data/template/default/media/picto/sort.png
!data/template/default/media/picto/top.png
!data/template/default/media/picto/unauthorise.png
!data/template/default/media/picto/update.png
!data/template/default/media/picto/user.png
!data/template/default/media/picto/view.png

data/template/default/media/picto/node/
!data/template/default/media/picto/node/add.png
!data/template/default/media/picto/node/Adhesion_nook.png
!data/template/default/media/picto/node/Adhesion_ok.png
!data/template/default/media/picto/node/aionicon.png
!data/template/default/media/picto/node/akonadi.png
!data/template/default/media/picto/node/akregator.png
!data/template/default/media/picto/node/applications-internet.png
!data/template/default/media/picto/node/assessments-300x300.png
!data/template/default/media/picto/node/authorise.png
!data/template/default/media/picto/node/back.png
!data/template/default/media/picto/node/back_rol.png
!data/template/default/media/picto/node/calendar_icon.png
!data/template/default/media/picto/node/call-start.png
!data/template/default/media/picto/node/capacitors_1.png
!data/template/default/media/picto/node/cnc_machine.png
!data/template/default/media/picto/node/config.png
!data/template/default/media/picto/node/contact-new.png
!data/template/default/media/picto/node/debian-swirl.png
!data/template/default/media/picto/node/defaultnode.png
!data/template/default/media/picto/node/delete.png
!data/template/default/media/picto/node/delete.png
!data/template/default/media/picto/node/dev-web.png
!data/template/default/media/picto/node/dialog-warning.png
!data/template/default/media/picto/node/emblem-debian.png
!data/template/default/media/picto/node/emblem-mail.png
!data/template/default/media/picto/node/exit.png
!data/template/default/media/picto/node/export.png
!data/template/default/media/picto/node/fermer.png
!data/template/default/media/picto/node/first.png
!data/template/default/media/picto/node/first_rol.png
!data/template/default/media/picto/node/folder-development.png
!data/template/default/media/picto/node/folder-downloads.png
!data/template/default/media/picto/node/folder-video.png
!data/template/default/media/picto/node/forbidden.png
!data/template/default/media/picto/node/gcr-smart-card.png
!data/template/default/media/picto/node/groups.png
!data/template/default/media/picto/node/guilds.png
!data/template/default/media/picto/node/help-about.png
!data/template/default/media/picto/node/help.png
!data/template/default/media/picto/node/help.png
!data/template/default/media/picto/node/home.png
!data/template/default/media/picto/node/info.png
!data/template/default/media/picto/node/internet-mail.png
!data/template/default/media/picto/node/JapanExpo_picto.png
!data/template/default/media/picto/node/JicJac_Rail_Polishing_Machine.png
!data/template/default/media/picto/node/johnny_automatic_diagonal_cutting_pliers.png
!data/template/default/media/picto/node/johnny_automatic_electric_drill.png
!data/template/default/media/picto/node/keyringup.png
!data/template/default/media/picto/node/kig.png
!data/template/default/media/picto/node/kmail.png
!data/template/default/media/picto/node/last.png
!data/template/default/media/picto/node/last_rol.png
!data/template/default/media/picto/node/LCube.png
!data/template/default/media/picto/node/list-add-user.png
!data/template/default/media/picto/node/localisation.png
!data/template/default/media/picto/node/Machovka_Drilling_machine.png
!data/template/default/media/picto/node/mail.png
!data/template/default/media/picto/node/mail-message_copy_1.png
!data/template/default/media/picto/node/mail-message_copy_2.png
!data/template/default/media/picto/node/mail-message.png
!data/template/default/media/picto/node/media-playlist-repeat.png
!data/template/default/media/picto/node/next.png
!data/template/default/media/picto/node/next_rol.png
!data/template/default/media/picto/node/office-calendar.png
!data/template/default/media/picto/node/orange01.png
!data/template/default/media/picto/node/orange02.png
!data/template/default/media/picto/node/orange03.png
!data/template/default/media/picto/node/orange04.png
!data/template/default/media/picto/node/orange05.png
!data/template/default/media/picto/node/orange06.png
!data/template/default/media/picto/node/orange07.png
!data/template/default/media/picto/node/orange08.png
!data/template/default/media/picto/node/orange09.png
!data/template/default/media/picto/node/orange10.png
!data/template/default/media/picto/node/orange11.png
!data/template/default/media/picto/node/orange12.png
!data/template/default/media/picto/node/orange13.png
!data/template/default/media/picto/node/orange14.png
!data/template/default/media/picto/node/orange15.png
!data/template/default/media/picto/node/orange16.png
!data/template/default/media/picto/node/orange17.png
!data/template/default/media/picto/node/orange18.png
!data/template/default/media/picto/node/orange20.png
!data/template/default/media/picto/node/owncloud.png
!data/template/default/media/picto/node/planner.png
!data/template/default/media/picto/node/preferences-other.png
!data/template/default/media/picto/node/procman.png
!data/template/default/media/picto/node/puce.png
!data/template/default/media/picto/node/reply.png
!data/template/default/media/picto/node/resistors_ganson.png
!data/template/default/media/picto/node/rightarrowbutton-up.png
!data/template/default/media/picto/node/search.png
!data/template/default/media/picto/node/sort.png
!data/template/default/media/picto/node/StepNO.png
!data/template/default/media/picto/node/StepOK.png
!data/template/default/media/picto/node/system-file-manager.png
!data/template/default/media/picto/node/system-users.png
!data/template/default/media/picto/node/text-rtf.png
!data/template/default/media/picto/node/top.png
!data/template/default/media/picto/node/transistor.png
!data/template/default/media/picto/node/unauthorise.png
!data/template/default/media/picto/node/update.png
!data/template/default/media/picto/node/user-group-new.png
!data/template/default/media/picto/node/user-identity.png
!data/template/default/media/picto/node/user-online.png
!data/template/default/media/picto/node/view.png
!data/template/default/media/picto/node/view.png

data/template/default/media/picto/object/
!data/template/default/media/picto/object/aion_icon.png
!data/template/default/media/picto/object/akonadi.png
!data/template/default/media/picto/object/bleu01.png
!data/template/default/media/picto/object/bleu02.png
!data/template/default/media/picto/object/bleu03.png
!data/template/default/media/picto/object/bleu04.png
!data/template/default/media/picto/object/bleu05.png
!data/template/default/media/picto/object/bleu06.png
!data/template/default/media/picto/object/bleu07.png
!data/template/default/media/picto/object/bleu09.png
!data/template/default/media/picto/object/bleu10.png
!data/template/default/media/picto/object/bleu11.png
!data/template/default/media/picto/object/bleu12.png
!data/template/default/media/picto/object/bleu13.png
!data/template/default/media/picto/object/bleu14.png
!data/template/default/media/picto/object/bleu16.png
!data/template/default/media/picto/object/bleu17.png
!data/template/default/media/picto/object/bleu18.png
!data/template/default/media/picto/object/bleu19.png
!data/template/default/media/picto/object/bleu20.png
!data/template/default/media/picto/object/defaultobject.png

data/template/default/media/smiles/
!data/template/default/media/smiles/icon_arrow.png
!data/template/default/media/smiles/icon_biggrin.png
!data/template/default/media/smiles/icon_confused.png
!data/template/default/media/smiles/icon_cool.png
!data/template/default/media/smiles/icon_cry.png
!data/template/default/media/smiles/icon_eek.png
!data/template/default/media/smiles/icon_evil.png
!data/template/default/media/smiles/icon_exclaim.png
!data/template/default/media/smiles/icon_frown.png
!data/template/default/media/smiles/icon_idea.png
!data/template/default/media/smiles/icon_lol.png
!data/template/default/media/smiles/icon_mad.png
!data/template/default/media/smiles/icon_mrgreen.png
!data/template/default/media/smiles/icon_neutral.png
!data/template/default/media/smiles/icon_question.png
!data/template/default/media/smiles/icon_razz.png
!data/template/default/media/smiles/icon_redface.png
!data/template/default/media/smiles/icon_rolleyes.png
!data/template/default/media/smiles/icon_sad.png
!data/template/default/media/smiles/icon_smile.png
!data/template/default/media/smiles/icon_surprised.png
!data/template/default/media/smiles/icon_twisted.png
!data/template/default/media/smiles/icon_wink.png

data/template/default/object_coordination/

data/template/default/object_coordination/addcom/
!data/template/default/object_coordination/addcom/actionadmin.mxt

data/template/default/object_coordination/adminentrynode/
!data/template/default/object_coordination/adminentrynode/actionadmin.mxt
!data/template/default/object_coordination/adminentrynode/configuration.mxt
!data/template/default/object_coordination/adminentrynode/deleteadmin.mxt

data/template/default/object_coordination/admingroup/
!data/template/default/object_coordination/admingroup/actionadmin.mxt
!data/template/default/object_coordination/admingroup/configuration.mxt
!data/template/default/object_coordination/admingroup/deleteadmin.mxt
!data/template/default/object_coordination/admingroup/updateadmin.mxt

data/template/default/object_coordination/adminnode/
!data/template/default/object_coordination/adminnode/actionadmin.mxt
!data/template/default/object_coordination/adminnode/configuration.mxt
!data/template/default/object_coordination/adminnode/deleteadmin.mxt
!data/template/default/object_coordination/adminnode/updateadmin.mxt

data/template/default/object_coordination/adminobject/
!data/template/default/object_coordination/adminobject/actionadmin.mxt
!data/template/default/object_coordination/adminobject/addobjectadmin.mxt
!data/template/default/object_coordination/adminobject/configuration.mxt
!data/template/default/object_coordination/adminobject/rightadmin.mxt
!data/template/default/object_coordination/adminobject/rightdeleteadmin.mxt

data/template/default/object_coordination/adminuser/
!data/template/default/object_coordination/adminuser/actionadmin.mxt
!data/template/default/object_coordination/adminuser/adduseradmin.mxt
!data/template/default/object_coordination/adminuser/changeuseradmin.mxt
!data/template/default/object_coordination/adminuser/configuration.mxt
!data/template/default/object_coordination/adminuser/csv.mxt
!data/template/default/object_coordination/adminuser/deletegroupuseradmin.mxt
!data/template/default/object_coordination/adminuser/html.mxt
!data/template/default/object_coordination/adminuser/xml.mxt

data/template/default/object_coordination/community/
!data/template/default/object_coordination/community/actionaccueil.mxt
!data/template/default/object_coordination/community/actionadmin.mxt
!data/template/default/object_coordination/community/actionlecture.mxt
!data/template/default/object_coordination/community/checkform.mxt
!data/template/default/object_coordination/community/formlecture.mxt
!data/template/default/object_coordination/community/lectureinscsuccess.mxt
!data/template/default/object_coordination/community/livecompletion.mxt

data/template/default/object_coordination/coordinationobj/
!data/template/default/object_coordination/coordinationobj/configuration.mxt
!data/template/default/object_coordination/coordinationobj/delete.mxt

data/template/default/object_coordination/home/
!data/template/default/object_coordination/home/actionaccueil.mxt
!data/template/default/object_coordination/home/actionadmin.mxt
!data/template/default/object_coordination/home/actionlecture.mxt
!data/template/default/object_coordination/home/formlecture.mxt

data/template/default/object_coordination/installmanager/
!data/template/default/object_coordination/installmanager/actioninstall.mxt
!data/template/default/object_coordination/installmanager/afterinstall.mxt
!data/template/default/object_coordination/installmanager/afteruninstall.mxt
!data/template/default/object_coordination/installmanager/beforeinstall.mxt
!data/template/default/object_coordination/installmanager/beforeuninstall.mxt
!data/template/default/object_coordination/installmanager/bkpmanageinstall.mxt
!data/template/default/object_coordination/installmanager/configuration.mxt
!data/template/default/object_coordination/installmanager/install.mxt
!data/template/default/object_coordination/installmanager/listinstall.mxt
!data/template/default/object_coordination/installmanager/uninstall.mxt


data/template/default/object_coordination/textinfo/
!data/template/default/object_coordination/textinfo/actionadmin.mxt
!data/template/default/object_coordination/textinfo/actionlectureinfo.mxt
!data/template/default/object_coordination/textinfo/lectureadmin.mxt

data/template/default/object_coordination/usermodif/
!data/template/default/object_coordination/usermodif/actionmodifier.mxt

data/template/default/object_coordination/usertemp/
!data/template/default/object_coordination/usertemp/actionmanageregister.mxt
!data/template/default/object_coordination/usertemp/configuration.mxt

data/template/default/object_printing/

data/template/default/object_printing/currentcoordinationobjprint/
!data/template/default/object_printing/currentcoordinationobjprint/main.mxt

data/template/default/object_printing/entrynodeprint/
!data/template/default/object_printing/entrynodeprint/entrynode.mxt

data/template/default/object_printing/errorprint/
!data/template/default/object_printing/errorprint/error.mxt

data/template/default/object_printing/helpprint/
!data/template/default/object_printing/helpprint/helpprint.mxt

data/template/default/object_printing/languageprint/
!data/template/default/object_printing/languageprint/language.mxt

data/template/default/object_printing/messageprint/
!data/template/default/object_printing/messageprint/message.mxt

data/template/default/object_printing/navigationnodeprint/
!data/template/default/object_printing/navigationnodeprint/main.mxt
!data/template/default/object_printing/navigationnodeprint/navigationnode.mxt

data/template/default/object_printing/navigationprint/
!data/template/default/object_printing/navigationprint/main.mxt
!data/template/default/object_printing/navigationprint/navigationdiv.mxt
!data/template/default/object_printing/navigationprint/navigationnode.mxt
!data/template/default/object_printing/navigationprint/navigationsub.mxt

data/template/default/object_printing/objectprint/
!data/template/default/object_printing/objectprint/object.mxt

data/template/default/object_printing/userprint/
!data/template/default/object_printing/userprint/auth.mxt
!data/template/default/object_printing/userprint/userinfo.mxt

data/template/lcube6/
!data/template/lcube6/css.mxt
!data/template/lcube6/js.mxt
!data/template/lcube6/jsraw.mxt
!data/template/lcube6/lcube6.css
!data/template/lcube6/main-guest.mxt
!data/template/lcube6/main.mxt
!data/template/lcube6/preview.png
!data/template/lcube6/print.mxt
!data/template/lcube6/title.mxt

data/template/lcube6/config/
!data/template/lcube6/config/parametres.mxp

data/template/lcube6/css/
!data/template/lcube6/css/csshover.htc
!data/template/lcube6/css/main.css
!data/template/lcube6/css/presets

data/template/lcube6/css/presets/
!data/template/lcube6/css/presets/preset1.css
!data/template/lcube6/css/presetspreset2.css
!data/template/lcube6/css/presetspreset3.css
!data/template/lcube6/css/presetspreset4.css
!data/template/lcube6/css/presetspreset5.css
!data/template/lcube6/css/presetspreset6.css

data/template/lcube6/js/
!data/template/lcube6/js/main.js

data/template/lcube6/media/

data/template/lcube6/object_coordination/

data/template/lcube6/object_coordination/addcom/
!data/template/lcube6/object_coordination/addcom/actionadmin.mxt

data/template/lcube6/object_coordination/adminentrynode/
!data/template/lcube6/object_coordination/adminentrynode/actionadmin.mxt
!data/template/lcube6/object_coordination/adminentrynode/configuration.mxt
!data/template/lcube6/object_coordination/adminentrynode/deleteadmin.mxt

data/template/lcube6/object_coordination/admingroup/
!data/template/lcube6/object_coordination/admingroup/actionadmin.mxt
!data/template/lcube6/object_coordination/admingroup/configuration.mxt
!data/template/lcube6/object_coordination/admingroup/deleteadmin.mxt
!data/template/lcube6/object_coordination/admingroup/updateadmin.mxt

data/template/lcube6/object_coordination/adminnode/
!data/template/lcube6/object_coordination/adminnode/actionadmin.mxt
!data/template/lcube6/object_coordination/adminnode/configuration.mxt
!data/template/lcube6/object_coordination/adminnode/deleteadmin.mxt
!data/template/lcube6/object_coordination/adminnode/updateadmin.mxt

data/template/lcube6/object_coordination/adminobject/
!data/template/lcube6/object_coordination/adminobject/actionadmin.mxt
!data/template/lcube6/object_coordination/adminobject/addobjectadmin.mxt
!data/template/lcube6/object_coordination/adminobject/configuration.mxt
!data/template/lcube6/object_coordination/adminobject/rightadmin.mxt
!data/template/lcube6/object_coordination/adminobject/rightdeleteadmin.mxt

data/template/lcube6/object_coordination/adminuser/
!data/template/lcube6/object_coordination/adminuser/actionadmin.mxt
!data/template/lcube6/object_coordination/adminuser/adduseradmin.mxt
!data/template/lcube6/object_coordination/adminuser/ajaxdata.mxt
!data/template/lcube6/object_coordination/adminuser/changeuseradmin.mxt
!data/template/lcube6/object_coordination/adminuser/configuration.mxt
!data/template/lcube6/object_coordination/adminuser/csv.mxt
!data/template/lcube6/object_coordination/adminuser/deletegroupuseradmin.mxt
!data/template/lcube6/object_coordination/adminuser/html.mxt
!data/template/lcube6/object_coordination/adminuser/rss2.0.mxt
!data/template/lcube6/object_coordination/adminuser/xml.mxt

data/template/lcube6/object_coordination/community/
!data/template/lcube6/object_coordination/community/actionaccueil.mxt
!data/template/lcube6/object_coordination/community/actionadmin.mxt
!data/template/lcube6/object_coordination/community/actionlecture.mxt
!data/template/lcube6/object_coordination/community/checkform.mxt
!data/template/lcube6/object_coordination/community/formlecture.mxt
!data/template/lcube6/object_coordination/community/lectureinscsuccess.mxt
!data/template/lcube6/object_coordination/community/livecompletion.mxt

data/template/lcube6/object_coordination/coordinationobj/
!data/template/lcube6/object_coordination/coordinationobj/configuration.mxt
!data/template/lcube6/object_coordination/coordinationobj/delete.mxt

data/template/lcube6/object_coordination/home/
!data/template/lcube6/object_coordination/home/actionaccueil.mxt
!data/template/lcube6/object_coordination/home/actionadmin.mxt
!data/template/lcube6/object_coordination/home/actionlectureinfo.mxt
!data/template/lcube6/object_coordination/home/actionlecture.mxt
!data/template/lcube6/object_coordination/home/checkform.mxt
!data/template/lcube6/object_coordination/home/formlectureadh.mxt
!data/template/lcube6/object_coordination/home/formlectureadhpart.mxt
!data/template/lcube6/object_coordination/home/formlectureadhsoc.mxt
!data/template/lcube6/object_coordination/home/formlecture.mxt
!data/template/lcube6/object_coordination/home/lectureinscsuccess.mxt
!data/template/lcube6/object_coordination/home/livecompletion.mxt
!data/template/lcube6/object_coordination/home/processresultcheck.mxt
!data/template/lcube6/object_coordination/home/processresultmoney.mxt
!data/template/lcube6/object_coordination/home/processresultpayment.mxt
!data/template/lcube6/object_coordination/home/processsubscription.mxt
!data/template/lcube6/object_coordination/home/qaptcha.mxt

data/template/lcube6/object_coordination/installmanager/
!data/template/lcube6/object_coordination/installmanager/actioninstall.mxt
!data/template/lcube6/object_coordination/installmanager/afterinstall.mxt
!data/template/lcube6/object_coordination/installmanager/afteruninstall.mxt
!data/template/lcube6/object_coordination/installmanager/beforeinstall.mxt
!data/template/lcube6/object_coordination/installmanager/beforeuninstall.mxt
!data/template/lcube6/object_coordination/installmanager/bkpmanageinstall.mxt
!data/template/lcube6/object_coordination/installmanager/configuration.mxt
!data/template/lcube6/object_coordination/installmanager/install.mxt
!data/template/lcube6/object_coordination/installmanager/listinstall.mxt
!data/template/lcube6/object_coordination/installmanager/uninstall.mxt

data/template/lcube6/object_coordination/textinfo/
!data/template/lcube6/object_coordination/textinfo/actionadmin.mxt
!data/template/lcube6/object_coordination/textinfo/actionguest.mxt
!data/template/lcube6/object_coordination/textinfo/lectureadmin.mxt
!data/template/lcube6/object_coordination/textinfo/lectureinfosubscribe.mxt
!data/template/lcube6/object_coordination/textinfo/www.fab-l3.org-landingpage.mxt
!data/template/lcube6/object_coordination/textinfo/www.fablab87.fr-landingpage.mxt

data/template/lcube6/object_coordination/usermodif/
!data/template/lcube6/object_coordination/usermodif/actionmodifier.mxt

data/template/lcube6/object_coordination/usertemp/
!data/template/lcube6/object_coordination/usertemp/actionmanageregister.mxt
!data/template/lcube6/object_coordination/usertemp/configuration.mxt

data/template/lcube6/object_printing/

data/template/lcube6/object_printing/currentcoordinationobjprint/
!data/template/lcube6/object_printing/currentcoordinationobjprint/main.mxt

data/template/lcube6/object_printing/entrynodeprint/
!data/template/lcube6/object_printing/entrynodeprint/entrynode.mxt

data/template/lcube6/object_printing/errorprint/
!data/template/lcube6/object_printing/errorprint/error.mxt

data/template/lcube6/object_printing/helpprint/
!data/template/lcube6/object_printing/helpprint/helpprint.mxt

data/template/lcube6/object_printing/jscalls/
!data/template/lcube6/object_printing/jscalls/jscalls.mxt

data/template/lcube6/object_printing/languageprint/
!data/template/lcube6/object_printing/languageprint/language.mxt

data/template/lcube6/object_printing/messageprint/
!data/template/lcube6/object_printing/messageprint/message.mxt

data/template/lcube6/object_printing/navigationnodeprint/
!data/template/lcube6/object_printing/navigationnodeprint/main.mxt
!data/template/lcube6/object_printing/navigationnodeprint/navigationdiv.mxt
!data/template/lcube6/object_printing/navigationnodeprint/navigationnode.mxt
!data/template/lcube6/object_printing/navigationnodeprint/navigationsub.mxt

data/template/lcube6/object_printing/navigationprint/
!data/template/lcube6/object_printing/navigationprint/main.mxt
!data/template/lcube6/object_printing/navigationprint/navigationdiv.mxt
!data/template/lcube6/object_printing/navigationprint/navigationnode.mxt
!data/template/lcube6/object_printing/navigationprint/navigationsub.mxt

data/template/lcube6/object_printing/objectprint/
!data/template/lcube6/object_printing/objectprint/object.mxt

data/template/lcube6/object_printing/userprint/
!data/template/lcube6/object_printing/userprint/auth.mxt
!data/template/lcube6/object_printing/userprint/userinfo.mxt

data/template/nhsys/
!data/template/nhsys/css.mxt
!data/template/nhsys/js.mxt
!data/template/nhsys/jsraw.mxt
!data/template/nhsys/nhsys.css
!data/template/nhsys/main-guest.mxt
!data/template/nhsys/main.mxt
!data/template/nhsys/preview.png
!data/template/nhsys/print.mxt
!data/template/nhsys/title.mxt

data/template/nhsys/config/
!data/template/nhsys/config/parametres.mxp

data/template/nhsys/css/
!data/template/nhsys/css/csshover.htc
!data/template/nhsys/css/main.css
!data/template/nhsys/css/presets

data/template/nhsys/css/presets/
!data/template/nhsys/css/presets/preset1.css
!data/template/nhsys/css/presetspreset2.css
!data/template/nhsys/css/presetspreset3.css
!data/template/nhsys/css/presetspreset4.css
!data/template/nhsys/css/presetspreset5.css
!data/template/nhsys/css/presetspreset6.css

data/template/nhsys/js/
!data/template/nhsys/js/main.js

data/template/nhsys/media/

data/template/nhsys/object_coordination/

data/template/nhsys/object_coordination/addcom/
!data/template/nhsys/object_coordination/addcom/actionadmin.mxt

data/template/nhsys/object_coordination/adminentrynode/
!data/template/nhsys/object_coordination/adminentrynode/actionadmin.mxt
!data/template/nhsys/object_coordination/adminentrynode/configuration.mxt
!data/template/nhsys/object_coordination/adminentrynode/deleteadmin.mxt

data/template/nhsys/object_coordination/admingroup/
!data/template/nhsys/object_coordination/admingroup/actionadmin.mxt
!data/template/nhsys/object_coordination/admingroup/configuration.mxt
!data/template/nhsys/object_coordination/admingroup/deleteadmin.mxt
!data/template/nhsys/object_coordination/admingroup/updateadmin.mxt

data/template/nhsys/object_coordination/adminnode/
!data/template/nhsys/object_coordination/adminnode/actionadmin.mxt
!data/template/nhsys/object_coordination/adminnode/configuration.mxt
!data/template/nhsys/object_coordination/adminnode/deleteadmin.mxt
!data/template/nhsys/object_coordination/adminnode/updateadmin.mxt

data/template/nhsys/object_coordination/adminobject/
!data/template/nhsys/object_coordination/adminobject/actionadmin.mxt
!data/template/nhsys/object_coordination/adminobject/addobjectadmin.mxt
!data/template/nhsys/object_coordination/adminobject/configuration.mxt
!data/template/nhsys/object_coordination/adminobject/rightadmin.mxt
!data/template/nhsys/object_coordination/adminobject/rightdeleteadmin.mxt

data/template/nhsys/object_coordination/adminuser/
!data/template/nhsys/object_coordination/adminuser/actionadmin.mxt
!data/template/nhsys/object_coordination/adminuser/adduseradmin.mxt
!data/template/nhsys/object_coordination/adminuser/ajaxdata.mxt
!data/template/nhsys/object_coordination/adminuser/changeuseradmin.mxt
!data/template/nhsys/object_coordination/adminuser/configuration.mxt
!data/template/nhsys/object_coordination/adminuser/csv.mxt
!data/template/nhsys/object_coordination/adminuser/deletegroupuseradmin.mxt
!data/template/nhsys/object_coordination/adminuser/html.mxt
!data/template/nhsys/object_coordination/adminuser/rss2.0.mxt
!data/template/nhsys/object_coordination/adminuser/xml.mxt

data/template/nhsys/object_coordination/community/
!data/template/nhsys/object_coordination/community/actionaccueil.mxt
!data/template/nhsys/object_coordination/community/actionadmin.mxt
!data/template/nhsys/object_coordination/community/actionlecture.mxt
!data/template/nhsys/object_coordination/community/checkform.mxt
!data/template/nhsys/object_coordination/community/formlecture.mxt
!data/template/nhsys/object_coordination/community/lectureinscsuccess.mxt
!data/template/nhsys/object_coordination/community/livecompletion.mxt

data/template/nhsys/object_coordination/coordinationobj/
!data/template/nhsys/object_coordination/coordinationobj/configuration.mxt
!data/template/nhsys/object_coordination/coordinationobj/delete.mxt

data/template/nhsys/object_coordination/home/
!data/template/nhsys/object_coordination/home/actionaccueil.mxt
!data/template/nhsys/object_coordination/home/actionadmin.mxt
!data/template/nhsys/object_coordination/home/actionlectureinfo.mxt
!data/template/nhsys/object_coordination/home/actionlecture.mxt
!data/template/nhsys/object_coordination/home/checkform.mxt
!data/template/nhsys/object_coordination/home/formlectureadh.mxt
!data/template/nhsys/object_coordination/home/formlectureadhpart.mxt
!data/template/nhsys/object_coordination/home/formlectureadhsoc.mxt
!data/template/nhsys/object_coordination/home/formlecture.mxt
!data/template/nhsys/object_coordination/home/lectureinscsuccess.mxt
!data/template/nhsys/object_coordination/home/livecompletion.mxt
!data/template/nhsys/object_coordination/home/processresultcheck.mxt
!data/template/nhsys/object_coordination/home/processresultmoney.mxt
!data/template/nhsys/object_coordination/home/processresultpayment.mxt
!data/template/nhsys/object_coordination/home/processsubscription.mxt
!data/template/nhsys/object_coordination/home/qaptcha.mxt

data/template/nhsys/object_coordination/installmanager/
!data/template/nhsys/object_coordination/installmanager/actioninstall.mxt
!data/template/nhsys/object_coordination/installmanager/afterinstall.mxt
!data/template/nhsys/object_coordination/installmanager/afteruninstall.mxt
!data/template/nhsys/object_coordination/installmanager/beforeinstall.mxt
!data/template/nhsys/object_coordination/installmanager/beforeuninstall.mxt
!data/template/nhsys/object_coordination/installmanager/bkpmanageinstall.mxt
!data/template/nhsys/object_coordination/installmanager/configuration.mxt
!data/template/nhsys/object_coordination/installmanager/install.mxt
!data/template/nhsys/object_coordination/installmanager/listinstall.mxt
!data/template/nhsys/object_coordination/installmanager/uninstall.mxt

data/template/nhsys/object_coordination/textinfo/
!data/template/nhsys/object_coordination/textinfo/actionadmin.mxt
!data/template/nhsys/object_coordination/textinfo/actionguest.mxt
!data/template/nhsys/object_coordination/textinfo/lectureadmin.mxt
!data/template/nhsys/object_coordination/textinfo/lectureinfosubscribe.mxt
!data/template/nhsys/object_coordination/textinfo/www.fab-l3.org-landingpage.mxt
!data/template/nhsys/object_coordination/textinfo/www.fablab87.fr-landingpage.mxt

data/template/nhsys/object_coordination/usermodif/
!data/template/nhsys/object_coordination/usermodif/actionmodifier.mxt

data/template/nhsys/object_coordination/usertemp/
!data/template/nhsys/object_coordination/usertemp/actionmanageregister.mxt
!data/template/nhsys/object_coordination/usertemp/configuration.mxt

data/template/nhsys/object_printing/

data/template/nhsys/object_printing/currentcoordinationobjprint/
!data/template/nhsys/object_printing/currentcoordinationobjprint/main.mxt

data/template/nhsys/object_printing/entrynodeprint/
!data/template/nhsys/object_printing/entrynodeprint/entrynode.mxt

data/template/nhsys/object_printing/errorprint/
!data/template/nhsys/object_printing/errorprint/error.mxt

data/template/nhsys/object_printing/helpprint/
!data/template/nhsys/object_printing/helpprint/helpprint.mxt

data/template/nhsys/object_printing/jscalls/
!data/template/nhsys/object_printing/jscalls/jscalls.mxt

data/template/nhsys/object_printing/languageprint/
!data/template/nhsys/object_printing/languageprint/language.mxt

data/template/nhsys/object_printing/messageprint/
!data/template/nhsys/object_printing/messageprint/message.mxt

data/template/nhsys/object_printing/navigationnodeprint/
!data/template/nhsys/object_printing/navigationnodeprint/main.mxt
!data/template/nhsys/object_printing/navigationnodeprint/navigationdiv.mxt
!data/template/nhsys/object_printing/navigationnodeprint/navigationnode.mxt
!data/template/nhsys/object_printing/navigationnodeprint/navigationsub.mxt

data/template/nhsys/object_printing/navigationprint/
!data/template/nhsys/object_printing/navigationprint/main.mxt
!data/template/nhsys/object_printing/navigationprint/navigationdiv.mxt
!data/template/nhsys/object_printing/navigationprint/navigationnode.mxt
!data/template/nhsys/object_printing/navigationprint/navigationsub.mxt

data/template/nhsys/object_printing/objectprint/
!data/template/nhsys/object_printing/objectprint/object.mxt

data/template/nhsys/object_printing/userprint/
!data/template/nhsys/object_printing/userprint/auth.mxt
!data/template/nhsys/object_printing/userprint/userinfo.mxt

data/upload/
!data/upload/.htaccess

data/upload/install/

data/upload/install/cache/*

data/upload/install/package/*

data/upload/install/packagesrc/*

install/
!install/check_lang.php
!install/do_install.php
!install/fr_readme_install.txt
!install/gb_readme_install.txt
!install/index.php
!install/lib_install.php

install/db_scripts/

install/db_scripts/mysql/
!install/db_scripts/mysql/7_create_database.sql
!install/db_scripts/mysql/7_create_structure.sql
!install/db_scripts/mysql/7_insert_datas.sql

install/media/
!install/media/fond.png
!install/media/haut_logo.png
!install/media/help.png
!install/media/install.css
!install/media/off.png
!install/media/on.png
!install/media/sign1.png
!install/media/step.png

lib/

lib/object_business/*

lib/object_coordination/*

lib/object_coordination/addcom/
!lib/object_coordination/addcom/addcom.php

lib/object_coordination/adminentrynode/
!lib/object_coordination/adminentrynode/adminentrynode.php

lib/object_coordination/admingroup/
!lib/object_coordination/admingroup/admingroup.php

lib/object_coordination/adminnode/
!lib/object_coordination/adminnode/adminnode.php

lib/object_coordination/adminobject/
!lib/object_coordination/adminobject/adminobject.php

lib/object_coordination/adminuser/
!lib/object_coordination/adminuser/adminuser.php

lib/object_coordination/community/
!lib/object_coordination/community/community.php

lib/object_coordination/home/
!lib/object_coordination/home/home.php

lib/object_coordination/installmanager/
!lib/object_coordination/installmanager/installdriver.php
!lib/object_coordination/installmanager/installfactory.php
!lib/object_coordination/installmanager/installmanager.php

lib/object_coordination/textinfo/
!lib/object_coordination/textinfo/textinfo.php

lib/object_coordination/usermodif/
!lib/object_coordination/usermodif/usermodif.php

lib/object_coordination/usertemp/
!lib/object_coordination/usertemp/usertemp.php

lib/object_plugin/*

lib/object_plugin/highlight/
!lib/object_plugin/highlight/highlight.php

lib/object_plugin/magicquotegpc/
!lib/object_plugin/magicquotegpc/magicquotegpc.php

lib/object_plugin/navigation/
!lib/object_plugin/navigation/navigation.php

lib/object_plugin/printdata/
!lib/object_plugin/printdata/printdata.php

lib/object_printing/*

lib/object_printing/currentcoordinationobjprint/
!lib/object_printing/currentcoordinationobjprint/currentcoordinationobjprint.php

lib/object_printing/entrynodeprint/
!lib/object_printing/entrynodeprint/entrynodeprint.php

lib/object_printing/helpprint/
!lib/object_printing/helpprint/helpprint.php

lib/object_printing/jscalls/
!lib/object_printing/jscalls/jscalls.php

lib/object_printing/languageprint/
!lib/object_printing/languageprint/languageprint.php

lib/object_printing/messageprint/
!lib/object_printing/messageprint/messageprint.php

lib/object_printing/navigationnodeprint/
!lib/object_printing/navigationnodeprint/navigationnodeprint.php

lib/object_printing/navigationprint/
!lib/object_printing/navigationprint/navigationprint.php

lib/object_printing/objectentrynodeprint/
!lib/object_printing/objectentrynodeprint/objectentrynodeprint.php

lib/object_printing/objectprint/
!lib/object_printing/objectprint/objectprint.php

lib/object_printing/userprint/
!lib/object_printing/userprint/userprint.php

lib/package/
!lib/package/archive.php
!lib/package/backup.php
!lib/package/class.passwordhash.php
!lib/package/class.phpmailer.exception.php
!lib/package/class.phpmailer.phpmailer.php
!lib/package/ftp.php
!lib/package/package.bootstrap.php
!lib/package/package.tabe.php
!lib/package/package.template.php
!lib/package/package.wysi.php
!lib/package/syndication.php

lib/package/backup/
!lib/package/backup/backupdb.php
!lib/package/backup/backupfile.php
!lib/package/backup/mysql3backupdb.php
!lib/package/backup/mysqlbackupdb.php

lib/package/elfinder/
!lib/package/elfinder/Changelog
!lib/package/elfinder/elfinder.html
!lib/package/elfinder/elfinder.legacy.html
!lib/package/elfinder/LICENSE.md
!lib/package/elfinder/main.default.js
!lib/package/elfinder/README.md

lib/package/elfinder/php/
!lib/package/elfinder/php/autoload.php
!lib/package/elfinder/php/connector.maximal.php-dist
!lib/package/elfinder/php/connector.minimal.php-dist
!lib/package/elfinder/php/elFinder.class.php
!lib/package/elfinder/php/elFinderConnector.class.php
!lib/package/elfinder/php/elFinderFlysystemGoogleDriveNetmount.php
!lib/package/elfinder/php/elFinderPlugin.php
!lib/package/elfinder/php/elFinderSessionInterface.php
!lib/package/elfinder/php/elFinderSession.php
!lib/package/elfinder/php/elFinderVolumeBox.class.php
!lib/package/elfinder/php/elFinderVolumeDriver.class.php
!lib/package/elfinder/php/elFinderVolumeDropbox2.class.php
!lib/package/elfinder/php/elFinderVolumeDropbox.class.php
!lib/package/elfinder/php/elFinderVolumeFTP.class.php
!lib/package/elfinder/php/elFinderVolumeGoogleDrive.class.php
!lib/package/elfinder/php/elFinderVolumeGroup.class.php
!lib/package/elfinder/php/elFinderVolumeLocalFileSystem.class.php
!lib/package/elfinder/php/elFinderVolumeMySQL.class.php
!lib/package/elfinder/php/elFinderVolumeOneDrive.class.php
!lib/package/elfinder/php/elFinderVolumeTrash.class.php
!lib/package/elfinder/php/elFinderVolumeTrashMySQL.class.php
!lib/package/elfinder/php/mime.types
!lib/package/elfinder/php/MySQLStorage.sql

lib/package/elfinder/php/editors/
!lib/package/elfinder/php/editors/editor.php

lib/package/elfinder/php/editors/OnlineConvert/
!lib/package/elfinder/php/editors/OnlineConvert/editor.php

lib/package/elfinder/php/editors/ZipArchive/
!lib/package/elfinder/php/editors/ZipArchive/editor.php

lib/package/elfinder/php/editors/ZohoOffice/
!lib/package/elfinder/php/editors/ZohoOffice/editor.php

lib/package/elfinder/php/libs/
!lib/package/elfinder/php/libs/GdBmp.php

lib/package/elfinder/php/plugins/*

lib/package/elfinder/php/plugins/AutoResize/
!lib/package/elfinder/php/plugins/AutoResize/plugin.php

lib/package/elfinder/php/plugins/AutoRotate/
!lib/package/elfinder/php/plugins/AutoRotate/plugin.php

lib/package/elfinder/php/plugins/Normalizer/
!lib/package/elfinder/php/plugins/Normalizer/plugin.php

lib/package/elfinder/php/plugins/Sanitizer/
!lib/package/elfinder/php/plugins/Sanitizer/plugin.php

lib/package/elfinder/php/plugins/Watermark/
!lib/package/elfinder/php/plugins/Watermark/logo.png
!lib/package/elfinder/php/plugins/Watermark/plugin.php

lib/package/elfinder/php/resources/
!lib/package/elfinder/php/resources/image.png
!lib/package/elfinder/php/resources/video.png

lib/package/elfinder/php/.tmp
!lib/package/elfinder/php/.tmp/.htaccess

lib/package/elfinder/sounds/
!lib/package/elfinder/sounds/rm.wav

lib/package/phpmailer/*

lib/package/phpmailer/extras/
!lib/package/phpmailer/extras/EasyPeasyICS.php
!lib/package/phpmailer/extras/htmlfilter.php
!lib/package/phpmailer/extras/ntlm_sasl_client.php
!lib/package/phpmailer/extras/README.md

lib/package/phpmailer/l10n.old/
!lib/package/phpmailer/l10n.old/phpmailer.lang-ar.php
!lib/package/phpmailer/l10n.old/phpmailer.lang-br.php
!lib/package/phpmailer/l10n.old/phpmailer.lang-ca.php
!lib/package/phpmailer/l10n.old/phpmailer.lang-ch.php
!lib/package/phpmailer/l10n.old/phpmailer.lang-cz.php
!lib/package/phpmailer/l10n.old/phpmailer.lang-de.php
!lib/package/phpmailer/l10n.old/phpmailer.lang-dk.php
!lib/package/phpmailer/l10n.old/phpmailer.lang-es.php
!lib/package/phpmailer/l10n.old/phpmailer.lang-et.php
!lib/package/phpmailer/l10n.old/phpmailer.lang-fi.php
!lib/package/phpmailer/l10n.old/phpmailer.lang-fo.php
!lib/package/phpmailer/l10n.old/phpmailer.lang-fr.php
!lib/package/phpmailer/l10n.old/phpmailer.lang-hu.php
!lib/package/phpmailer/l10n.old/phpmailer.lang-it.php
!lib/package/phpmailer/l10n.old/phpmailer.lang-ja.php
!lib/package/phpmailer/l10n.old/phpmailer.lang-nl.php
!lib/package/phpmailer/l10n.old/phpmailer.lang-no.php
!lib/package/phpmailer/l10n.old/phpmailer.lang-pl.php
!lib/package/phpmailer/l10n.old/phpmailer.lang-ro.php
!lib/package/phpmailer/l10n.old/phpmailer.lang-ru.php
!lib/package/phpmailer/l10n.old/phpmailer.lang-se.php
!lib/package/phpmailer/l10n.old/phpmailer.lang-tr.php
!lib/package/phpmailer/l10n.old/phpmailer.lang-zh_cn.php
!lib/package/phpmailer/l10n.old/phpmailer.lang-zh.php

lib/package/phpmailer/language/
!lib/package/phpmailer/language/phpmailer.lang-am.php
!lib/package/phpmailer/language/phpmailer.lang-ar.php
!lib/package/phpmailer/language/phpmailer.lang-az.php
!lib/package/phpmailer/language/phpmailer.lang-ba.php
!lib/package/phpmailer/language/phpmailer.lang-be.php
!lib/package/phpmailer/language/phpmailer.lang-bg.php
!lib/package/phpmailer/language/phpmailer.lang-br.php
!lib/package/phpmailer/language/phpmailer.lang-ca.php
!lib/package/phpmailer/language/phpmailer.lang-ch.php
!lib/package/phpmailer/language/phpmailer.lang-cs.php
!lib/package/phpmailer/language/phpmailer.lang-cz.php
!lib/package/phpmailer/language/phpmailer.lang-da.php
!lib/package/phpmailer/language/phpmailer.lang-de.php
!lib/package/phpmailer/language/phpmailer.lang-dk.php
!lib/package/phpmailer/language/phpmailer.lang-el.php
!lib/package/phpmailer/language/phpmailer.lang-eo.php
!lib/package/phpmailer/language/phpmailer.lang-es.php
!lib/package/phpmailer/language/phpmailer.lang-et.php
!lib/package/phpmailer/language/phpmailer.lang-fa.php
!lib/package/phpmailer/language/phpmailer.lang-fi.php
!lib/package/phpmailer/language/phpmailer.lang-fo.php
!lib/package/phpmailer/language/phpmailer.lang-fr.php
!lib/package/phpmailer/language/phpmailer.lang-gl.php
!lib/package/phpmailer/language/phpmailer.lang-he.php
!lib/package/phpmailer/language/phpmailer.lang-hi.php
!lib/package/phpmailer/language/phpmailer.lang-hr.php
!lib/package/phpmailer/language/phpmailer.lang-hu.php
!lib/package/phpmailer/language/phpmailer.lang-id.php
!lib/package/phpmailer/language/phpmailer.lang-it.php
!lib/package/phpmailer/language/phpmailer.lang-ja.php
!lib/package/phpmailer/language/phpmailer.lang-ka.php
!lib/package/phpmailer/language/phpmailer.lang-ko.php
!lib/package/phpmailer/language/phpmailer.lang-lt.php
!lib/package/phpmailer/language/phpmailer.lang-lv.php
!lib/package/phpmailer/language/phpmailer.lang-ms.php
!lib/package/phpmailer/language/phpmailer.lang-nb.php
!lib/package/phpmailer/language/phpmailer.lang-nl.php
!lib/package/phpmailer/language/phpmailer.lang-no.php
!lib/package/phpmailer/language/phpmailer.lang-pl.php
!lib/package/phpmailer/language/phpmailer.lang-pt_br.php
!lib/package/phpmailer/language/phpmailer.lang-pt.php
!lib/package/phpmailer/language/phpmailer.lang-ro.php
!lib/package/phpmailer/language/phpmailer.lang-rs.php
!lib/package/phpmailer/language/phpmailer.lang-ru.php
!lib/package/phpmailer/language/phpmailer.lang-se.php
!lib/package/phpmailer/language/phpmailer.lang-sk.php
!lib/package/phpmailer/language/phpmailer.lang-sl.php
!lib/package/phpmailer/language/phpmailer.lang-sr.php
!lib/package/phpmailer/language/phpmailer.lang-sv.php
!lib/package/phpmailer/language/phpmailer.lang-tl.php
!lib/package/phpmailer/language/phpmailer.lang-tr.php
!lib/package/phpmailer/language/phpmailer.lang-uk.php
!lib/package/phpmailer/language/phpmailer.lang-vi.php
!lib/package/phpmailer/language/phpmailer.lang-zh_cn.php
!lib/package/phpmailer/language/phpmailer.lang-zh.php

lib/package/phpmailer/templates/
!lib/package/phpmailer/templates/acceptinscription_139.html
!lib/package/phpmailer/templates/acceptinscription.html
!lib/package/phpmailer/templates/associationplanner_invitation_139.html
!lib/package/phpmailer/templates/preinscription_139.html
!lib/package/phpmailer/templates/preinscription.html
!lib/package/phpmailer/templates/raidplanner_signupevent.html
!lib/package/phpmailer/templates/refusedinscription_139.html
!lib/package/phpmailer/templates/refusedinscription.html
!lib/package/phpmailer/templates/subscription-confirmed_139.html
!lib/package/phpmailer/templates/subscription-temp_139.html

lib/package/wysi/
!lib/package/wysi/bb.php
!lib/package/wysi/configgranilimfck.js
!lib/package/wysi/fck.php
!lib/package/wysi/summernote.php

lib/package/wysi/bootstrap3-wysiwyg/
!lib/package/wysi/bootstrap3-wysiwyg/bootstrap3-wysihtml5.all.js
!lib/package/wysi/bootstrap3-wysiwyg/bootstrap3-wysihtml5.all.min.js
!lib/package/wysi/bootstrap3-wysiwyg/bootstrap3-wysihtml5.css
!lib/package/wysi/bootstrap3-wysiwyg/bootstrap3-wysihtml5.js
!lib/package/wysi/bootstrap3-wysiwyg/bootstrap3-wysihtml5.min.css
!lib/package/wysi/bootstrap3-wysiwyg/bootstrap3-wysihtml5.min.js
!lib/package/wysi/bootstrap3-wysiwyg/commands.js
!lib/package/wysi/bootstrap3-wysiwyg/templates.js

lib/package/wysi/bootstrap3-wysiwyg/amd/
!lib/package/wysi/bootstrap3-wysiwyg/amd/bootstrap3-wysihtml5.all.js
!lib/package/wysi/bootstrap3-wysiwyg/amd/bootstrap3-wysihtml5.all.min.js
!lib/package/wysi/bootstrap3-wysiwyg/amd/commands.js
!lib/package/wysi/bootstrap3-wysiwyg/amd/handlebars.runtime.amd.js
!lib/package/wysi/bootstrap3-wysiwyg/amd/templates.js
!lib/package/wysi/bootstrap3-wysiwyg/amd/wysihtml5.js

lib/package/wysi/bootstrap3-wysiwyg/locales/
!lib/package/wysi/bootstrap3-wysiwyg/locales/bootstrap-wysihtml5.ar-AR.js
!lib/package/wysi/bootstrap3-wysiwyg/locales/bootstrap-wysihtml5.bg-BG.js
!lib/package/wysi/bootstrap3-wysiwyg/locales/bootstrap-wysihtml5.ca-CT.js
!lib/package/wysi/bootstrap3-wysiwyg/locales/bootstrap-wysihtml5.cs-CZ.js
!lib/package/wysi/bootstrap3-wysiwyg/locales/bootstrap-wysihtml5.da-DK.js
!lib/package/wysi/bootstrap3-wysiwyg/locales/bootstrap-wysihtml5.de-DE.js
!lib/package/wysi/bootstrap3-wysiwyg/locales/bootstrap-wysihtml5.el-GR.js
!lib/package/wysi/bootstrap3-wysiwyg/locales/bootstrap-wysihtml5.en-US.js
!lib/package/wysi/bootstrap3-wysiwyg/locales/bootstrap-wysihtml5.es-AR.js
!lib/package/wysi/bootstrap3-wysiwyg/locales/bootstrap-wysihtml5.es-ES.js
!lib/package/wysi/bootstrap3-wysiwyg/locales/bootstrap-wysihtml5.fr-FR.js
!lib/package/wysi/bootstrap3-wysiwyg/locales/bootstrap-wysihtml5.hr-HR.js
!lib/package/wysi/bootstrap3-wysiwyg/locales/bootstrap-wysihtml5.hu-HU.js
!lib/package/wysi/bootstrap3-wysiwyg/locales/bootstrap-wysihtml5.il-HE.js
!lib/package/wysi/bootstrap3-wysiwyg/locales/bootstrap-wysihtml5.it-IT.js
!lib/package/wysi/bootstrap3-wysiwyg/locales/bootstrap-wysihtml5.ja-JP.js
!lib/package/wysi/bootstrap3-wysiwyg/locales/bootstrap-wysihtml5.ko-KR.js
!lib/package/wysi/bootstrap3-wysiwyg/locales/bootstrap-wysihtml5.lt-LT.js
!lib/package/wysi/bootstrap3-wysiwyg/locales/bootstrap-wysihtml5.mo-MD.js
!lib/package/wysi/bootstrap3-wysiwyg/locales/bootstrap-wysihtml5.nb-NB.js
!lib/package/wysi/bootstrap3-wysiwyg/locales/bootstrap-wysihtml5.nl-NL.js
!lib/package/wysi/bootstrap3-wysiwyg/locales/bootstrap-wysihtml5.pl-PL.js
!lib/package/wysi/bootstrap3-wysiwyg/locales/bootstrap-wysihtml5.pt-BR.js
!lib/package/wysi/bootstrap3-wysiwyg/locales/bootstrap-wysihtml5.ru-RU.js
!lib/package/wysi/bootstrap3-wysiwyg/locales/bootstrap-wysihtml5.sk-SK.js
!lib/package/wysi/bootstrap3-wysiwyg/locales/bootstrap-wysihtml5.sv-SE.js
!lib/package/wysi/bootstrap3-wysiwyg/locales/bootstrap-wysihtml5.tr-TR.js
!lib/package/wysi/bootstrap3-wysiwyg/locales/bootstrap-wysihtml5.ua-UA.js
!lib/package/wysi/bootstrap3-wysiwyg/locales/bootstrap-wysihtml5.zh-CN.js
!lib/package/wysi/bootstrap3-wysiwyg/locales/bootstrap-wysihtml5.zh-TW.js

lib/package/wysi/bootstrap3-wysiwyg/parser_rules/
!lib/package/wysi/bootstrap3-wysiwyg/parser_rules/advanced_and_extended.json
!lib/package/wysi/bootstrap3-wysiwyg/parser_rules/advanced_and_extended_paste.json
!lib/package/wysi/bootstrap3-wysiwyg/parser_rules/advanced.json
!lib/package/wysi/bootstrap3-wysiwyg/parser_rules/advanced_unwrap.json
!lib/package/wysi/bootstrap3-wysiwyg/parser_rules/simple.json

lib/system/
!lib/system/dependancy.php

lib/system/system_control/
!lib/system/system_control/systemcontrol.php

lib/system/system_coordination/
!lib/system/system_coordination/coordinationobjmanagerfactory.php
!lib/system/system_coordination/coordinationobjmanager.php
!lib/system/system_coordination/coordinationobj.php

lib/system/system_coordination/ressource/
!lib/system/system_coordination/ressource/coordinationobjmanagerdb.php

lib/system/system_data/*

lib/system/system_data/cache/
!lib/system/system_data/cache/cachemanagerfactory.php
!lib/system/system_data/cache/cachemanager.php
!lib/system/system_data/cache/cache.php

lib/system/system_data/cache/ressource/
!lib/system/system_data/cache/ressource/cachemanagerdb.php

lib/system/system_data/group/
!lib/system/system_data/group/groupmanagerfactory.php
!lib/system/system_data/group/groupmanager.php
!lib/system/system_data/group/group.php

lib/system/system_data/group/ressource/
!lib/system/system_data/group/ressource/groupmanagerdb.php

lib/system/system_data/groupuser/
!lib/system/system_data/groupuser/groupusermanagerfactory.php
!lib/system/system_data/groupuser/groupusermanager.php
!lib/system/system_data/groupuser/groupuser.php

lib/system/system_data/groupuser/ressource/
!lib/system/system_data/groupuser/ressource/groupusermanagerdb.php

lib/system/system_data/language/
!lib/system/system_data/language/languagemanagerfactory.php
!lib/system/system_data/language/languagemanager.php
!lib/system/system_data/language/language.php

lib/system/system_data/language/ressource/
!lib/system/system_data/language/ressource/languagemanagerdb.php

lib/system/system_data/listusergroup/
!lib/system/system_data/listusergroup/listusergroupmanager.php
!lib/system/system_data/listusergroup/listusergroup.php

lib/system/system_data/listusernode/
!lib/system/system_data/listusernode/listusernodemanager.php
!lib/system/system_data/listusernode/listusernode.php

lib/system/system_data/node/
!lib/system/system_data/node/nodemanagerfactory.php
!lib/system/system_data/node/nodemanager.php
!lib/system/system_data/node/node.php

lib/system/system_data/node/ressource/
!lib/system/system_data/node/ressource/nodemanagerdb.php

lib/system/system_data/nodegroupuser/
!lib/system/system_data/nodegroupuser/nodegroupusermanagerfactory.php
!lib/system/system_data/nodegroupuser/nodegroupusermanager.php
!lib/system/system_data/nodegroupuser/nodegroupuser.php

lib/system/system_data/nodegroupuser/ressource/
!lib/system/system_data/nodegroupuser/ressource/nodegroupusermanagerdb.php

lib/system/system_data/permission/
!lib/system/system_data/permission/permissionmanager.php
!lib/system/system_data/permission/permission.php

lib/system/system_data/right/
!lib/system/system_data/right/rightmanagerfactory.php
!lib/system/system_data/right/rightmanager.php
!lib/system/system_data/right/right.php

lib/system/system_data/right/ressource/
!lib/system/system_data/right/ressource/rightmanagerdb.php

lib/system/system_data/treegroup/
!lib/system/system_data/treegroup/treegroupmanager.php
!lib/system/system_data/treegroup/treegroup.php

lib/system/system_data/treenode/
!lib/system/system_data/treenode/treenodemanager.php
!lib/system/system_data/treenode/treenode.php

lib/system/system_data/user/
!lib/system/system_data/user/usermanagerfactory.php
!lib/system/system_data/user/usermanager.php
!lib/system/system_data/user/user.php

lib/system/system_data/user/ressource/
!lib/system/system_data/user/ressource/usermanagerdb.php
!lib/system/system_data/user/ressource/usermanagerldap.php

lib/system/system_data/userpreference/
!lib/system/system_data/userpreference/userpreferencemanagerfactory.php
!lib/system/system_data/userpreference/userpreferencemanager.php
!lib/system/system_data/userpreference/userpreference.php

lib/system/system_data/userpreference/ressource/
!lib/system/system_data/userpreference/ressource/userpreferencemanagerdb.php

lib/system/system_data/usersession/
!lib/system/system_data/usersession/usersessionmanagerfactory.php
!lib/system/system_data/usersession/usersessionmanager.php
!lib/system/system_data/usersession/usersession.php

lib/system/system_data/usersession/ressource/
!lib/system/system_data/usersession/ressource/usersessionmanagerdb.php

lib/system/system_data_model/
!lib/system/system_data_model/factory.php
!lib/system/system_data_model/manager.php
!lib/system/system_data_model/treelist.php
!lib/system/system_data_model/tree.php

lib/system/system_data_source/*

lib/system/system_data_source/database/
!lib/system/system_data_source/database/database.php
!lib/system/system_data_source/database/mypdo.php
!lib/system/system_data_source/database/odbc.php
!lib/system/system_data_source/database/oracle.php
!lib/system/system_data_source/database/postgres7.php
!lib/system/system_data_source/database/sql_parse.php

lib/system/system_data_source/file/
!lib/system/system_data_source/file/csv.php
!lib/system/system_data_source/file/file.php

lib/system/system_data_source/ldap/
!lib/system/system_data_source/ldap/ldap.php

lib/system/system_data_source/xml/
!lib/system/system_data_source/xml/rssparser.php
!lib/system/system_data_source/xml/xml.php

lib/system/system_error/
!lib/system/system_error/systemerror.php

lib/system/system_message/
!lib/system/system_message/systemmessage.php

lib/system/system_plugin/
!lib/system/system_plugin/pluginmanager.php
!lib/system/system_plugin/plugin.php

lib/system/system_printing/
!lib/system/system_printing/printingmanager.php
!lib/system/system_printing/printing.php

lib/system/system_template/
!lib/system/system_template/errormanager.php
!lib/system/system_template/modelixe2.php
!lib/system/system_template/modelixe.php
!lib/system/system_template/modelixeqware.php

lib/system/system_utils/
!lib/system/system_utils/chaine.php
!lib/system/system_utils/chiffre.php
!lib/system/system_utils/lib_system.php
!lib/system/system_utils/lib_utils.php
!lib/system/system_utils/ndate.php
!lib/system/system_utils/xlanguechaine.php

log/*
!log/.htaccess
